{
    "config": {
        "pack_name": "Base Humans",
        "creator": "HumGen",
        "pack_version": [
            4,
            1
        ],
        "weblink": "https://www.humgen3d.com"
    },
    "categs": {
        "humans": true,
        "human_textures": true,
        "shapekeys": true,
        "hair": false,
        "poses": false,
        "clothes": false,
        "footwear": false,
        "expressions": true
    },
    "files": [
        "__MACOSX/._content_packs",
        "content_packs/.DS_Store",
        "content_packs/Base_Humans.json",
        "__MACOSX/content_packs/._Base_Humans.json",
        "__MACOSX/._hair",
        "hair/.DS_Store",
        "__MACOSX/hair/._.DS_Store",
        "__MACOSX/hair/._haircards",
        "hair/haircards/HairMediumLength_COLOR_blonde.tga",
        "__MACOSX/hair/haircards/._HairMediumLength_COLOR_blonde.tga",
        "hair/haircards/.DS_Store",
        "__MACOSX/hair/haircards/._.DS_Store",
        "hair/haircards/HairMediumLength_AO.png",
        "__MACOSX/hair/haircards/._HairMediumLength_AO.png",
        "hair/haircards/haircap_full_flat_v2.png",
        "__MACOSX/hair/haircards/._haircap_full_flat_v2.png",
        "hair/haircards/HairMediumLength_zones.json",
        "__MACOSX/hair/haircards/._HairMediumLength_zones.json",
        "hair/haircards/haircap.blend",
        "hair/haircards/HairMediumLength_ALPHA.png",
        "__MACOSX/hair/haircards/._HairMediumLength_ALPHA.png",
        "hair/haircards/HairMediumLength_SPECULAR.png",
        "__MACOSX/hair/haircards/._HairMediumLength_SPECULAR.png",
        "hair/haircards/haircards_material.blend",
        "__MACOSX/hair/haircards/._haircards_material.blend",
        "hair/haircards/HairMediumLength_NORMAL.png",
        "__MACOSX/hair/haircards/._HairMediumLength_NORMAL.png",
        "__MACOSX/._livekeys",
        "livekeys/.DS_Store",
        "__MACOSX/livekeys/._.DS_Store",
        "__MACOSX/livekeys/._special",
        "__MACOSX/livekeys/._body_proportions",
        "__MACOSX/livekeys/._face_presets",
        "__MACOSX/livekeys/._face_proportions",
        "livekeys/special/.DS_Store",
        "__MACOSX/livekeys/special/._.DS_Store",
        "livekeys/special/height_200.npz",
        "__MACOSX/livekeys/special/._age",
        "__MACOSX/livekeys/special/._Main",
        "livekeys/special/height_150.npz",
        "__MACOSX/livekeys/special/._eyes",
        "livekeys/body_proportions/.DS_Store",
        "__MACOSX/livekeys/body_proportions/._.DS_Store",
        "__MACOSX/livekeys/body_proportions/._Muscles",
        "__MACOSX/livekeys/body_proportions/._Special",
        "__MACOSX/livekeys/body_proportions/._Head",
        "__MACOSX/livekeys/body_proportions/._Legs",
        "__MACOSX/livekeys/body_proportions/._Torso",
        "__MACOSX/livekeys/body_proportions/._Arms",
        "__MACOSX/livekeys/body_proportions/._main",
        "livekeys/face_presets/variation_8.npz",
        "livekeys/face_presets/variation_9.npz",
        "livekeys/face_presets/black.npz",
        "livekeys/face_presets/variation_1.npz",
        "livekeys/face_presets/variation_2.npz",
        "livekeys/face_presets/variation_3.npz",
        "livekeys/face_presets/variation_7.npz",
        "livekeys/face_presets/caucasian.npz",
        "livekeys/face_presets/variation_6.npz",
        "livekeys/face_presets/variation_4.npz",
        "livekeys/face_presets/variation_5.npz",
        "livekeys/face_presets/asian.npz",
        "livekeys/face_presets/variation_10.npz",
        "livekeys/face_presets/variation_11.npz",
        "livekeys/face_proportions/.DS_Store",
        "__MACOSX/livekeys/face_proportions/._.DS_Store",
        "__MACOSX/livekeys/face_proportions/._nose",
        "__MACOSX/livekeys/face_proportions/._u_skull",
        "__MACOSX/livekeys/face_proportions/._mouth",
        "__MACOSX/livekeys/face_proportions/._l_skull",
        "__MACOSX/livekeys/face_proportions/._ears",
        "__MACOSX/livekeys/face_proportions/._special",
        "__MACOSX/livekeys/face_proportions/._chin",
        "__MACOSX/livekeys/face_proportions/._jaw",
        "__MACOSX/livekeys/face_proportions/._cheeks",
        "__MACOSX/livekeys/face_proportions/._eyes",
        "livekeys/special/age/aged_female.npz",
        "livekeys/special/age/aged_young.npz",
        "livekeys/special/age/aged_male.npz",
        "livekeys/special/Main/.DS_Store",
        "__MACOSX/livekeys/special/Main/._.DS_Store",
        "livekeys/special/eyes/Eye Distance.npz",
        "livekeys/special/eyes/Eye Scale.npz",
        "livekeys/special/eyes/Eye Depth.npz",
        "livekeys/special/eyes/Eye Height.npz",
        "livekeys/body_proportions/Muscles/Triceps.npz",
        "livekeys/body_proportions/Muscles/Biceps.npz",
        "livekeys/body_proportions/Muscles/Quad Muscles.npz",
        "livekeys/body_proportions/Muscles/Hamstring Muscles.npz",
        "livekeys/body_proportions/Muscles/Forearm Muscles.npz",
        "livekeys/body_proportions/Muscles/Lower Butt Muscles.npz",
        "livekeys/body_proportions/Muscles/Shoulder Muscles.npz",
        "livekeys/body_proportions/Muscles/Chest Muscles.npz",
        "livekeys/body_proportions/Muscles/Back Muscles.npz",
        "livekeys/body_proportions/Muscles/Calves Muscles.npz",
        "livekeys/body_proportions/Muscles/Traps Muscles.npz",
        "livekeys/body_proportions/Muscles/Upper Butt Muscles.npz",
        "livekeys/body_proportions/Special/.DS_Store",
        "__MACOSX/livekeys/body_proportions/Special/._.DS_Store",
        "livekeys/body_proportions/Special/Stylized.npz",
        "livekeys/body_proportions/Head/Neck Length.npz",
        "livekeys/body_proportions/Head/Neck Thickness.npz",
        "livekeys/body_proportions/Legs/Shin Length.npz",
        "livekeys/body_proportions/Legs/.DS_Store",
        "__MACOSX/livekeys/body_proportions/Legs/._.DS_Store",
        "livekeys/body_proportions/Legs/Shin Thickness.npz",
        "livekeys/body_proportions/Legs/Thigh Length.npz",
        "livekeys/body_proportions/Legs/Thigh Thickness.npz",
        "livekeys/body_proportions/Legs/Foot Length.npz",
        "livekeys/body_proportions/Torso/.DS_Store",
        "__MACOSX/livekeys/body_proportions/Torso/._.DS_Store",
        "livekeys/body_proportions/Torso/Breast Size.npz",
        "livekeys/body_proportions/Torso/Hips Height.npz",
        "livekeys/body_proportions/Torso/Hips Size.npz",
        "livekeys/body_proportions/Torso/Waist Thickness.npz",
        "livekeys/body_proportions/Torso/Chest Width.npz",
        "livekeys/body_proportions/Torso/Belly Size.npz",
        "livekeys/body_proportions/Torso/Chest Height.npz",
        "livekeys/body_proportions/Torso/Shoulder Width.npz",
        "livekeys/body_proportions/Arms/.DS_Store",
        "__MACOSX/livekeys/body_proportions/Arms/._.DS_Store",
        "livekeys/body_proportions/Arms/Hand Thickness.npz",
        "__MACOSX/livekeys/body_proportions/Arms/._Hand Thickness.npz",
        "livekeys/body_proportions/Arms/Forearm Length.npz",
        "livekeys/body_proportions/Arms/Hand Length.npz",
        "livekeys/body_proportions/Arms/Forearm Thickness.npz",
        "livekeys/body_proportions/Arms/Hand Width.npz",
        "livekeys/body_proportions/Arms/Upper Arm Length.npz",
        "livekeys/body_proportions/Arms/Upper Arm Thickness.npz",
        "livekeys/body_proportions/main/height_200.npz",
        "livekeys/body_proportions/main/female_overweight.npz",
        "livekeys/body_proportions/main/female_muscular.npz",
        "livekeys/body_proportions/main/male_overweight.npz",
        "livekeys/body_proportions/main/male_muscular.npz",
        "livekeys/body_proportions/main/height_150.npz",
        "livekeys/body_proportions/main/male_skinny.npz",
        "livekeys/body_proportions/main/female_skinny.npz",
        "livekeys/face_proportions/nose/nose_nostril_flare.npz",
        "livekeys/face_proportions/nose/nose_tip_length.npz",
        "livekeys/face_proportions/nose/nose_bridge_width.npz",
        "livekeys/face_proportions/nose/nose_height.npz",
        "livekeys/face_proportions/nose/nose_nostril_turn.npz",
        "livekeys/face_proportions/nose/nose_angle.npz",
        "livekeys/face_proportions/nose/nose_tip_width.npz",
        "livekeys/face_proportions/nose/nose_tip_angle.npz",
        "livekeys/face_proportions/nose/nose_location.npz",
        "livekeys/face_proportions/nose/nose_bridge_height.npz",
        "livekeys/face_proportions/nose/nose_tip_size.npz",
        "livekeys/face_proportions/u_skull/.DS_Store",
        "__MACOSX/livekeys/face_proportions/u_skull/._.DS_Store",
        "livekeys/face_proportions/u_skull/browridge_loc_vertical.npz",
        "livekeys/face_proportions/u_skull/forehead_size.npz",
        "livekeys/face_proportions/u_skull/browridge_center_size.npz",
        "livekeys/face_proportions/u_skull/browridge_loc_horizontal.npz",
        "livekeys/face_proportions/u_skull/temple_size.npz",
        "livekeys/face_proportions/mouth/lip_width.npz",
        "livekeys/face_proportions/mouth/lip_location.npz",
        "livekeys/face_proportions/mouth/lip_cupid_bow.npz",
        "livekeys/face_proportions/mouth/lip_offset.npz",
        "livekeys/face_proportions/mouth/lip_height.npz",
        "livekeys/face_proportions/l_skull/muzzle_location_vertical.npz",
        "livekeys/face_proportions/l_skull/muzzle_location_horizontal.npz",
        "livekeys/face_proportions/ears/ear_lobe_size.npz",
        "livekeys/face_proportions/ears/ear_turn.npz",
        "livekeys/face_proportions/ears/ear_width.npz",
        "livekeys/face_proportions/ears/ear_antihelix_shape.npz",
        "livekeys/face_proportions/ears/ear_height.npz",
        "livekeys/face_proportions/special/.DS_Store",
        "__MACOSX/livekeys/face_proportions/special/._.DS_Store",
        "livekeys/face_proportions/special/Eye Scale.npz",
        "livekeys/face_proportions/chin/chin_dimple.npz",
        "__MACOSX/livekeys/face_proportions/chin/._chin_dimple.npz",
        "livekeys/face_proportions/chin/chin_size.npz",
        "livekeys/face_proportions/chin/chin_height.npz",
        "livekeys/face_proportions/chin/chin_width.npz",
        "livekeys/face_proportions/jaw/jaw_width.npz",
        "livekeys/face_proportions/jaw/jaw_location_vertical.npz",
        "livekeys/face_proportions/jaw/jaw_location_horizontal.npz",
        "livekeys/face_proportions/cheeks/cheek_fullness.npz",
        "livekeys/face_proportions/cheeks/cheek_zygomatic_proc.npz",
        "livekeys/face_proportions/cheeks/cheek_zygomatic_bone.npz",
        "livekeys/face_proportions/eyes/eyelid_fat_pad.npz",
        "livekeys/face_proportions/eyes/eye_tilt.npz",
        "livekeys/face_proportions/eyes/eyelid_shift_vertical.npz",
        "livekeys/face_proportions/eyes/.DS_Store",
        "__MACOSX/livekeys/face_proportions/eyes/._.DS_Store",
        "livekeys/face_proportions/eyes/eye_orbit_size.npz",
        "livekeys/face_proportions/eyes/Eye Distance.npz",
        "livekeys/face_proportions/eyes/eyelid_rotation.npz",
        "livekeys/face_proportions/eyes/Eye Depth.npz",
        "livekeys/face_proportions/eyes/Eye Height.npz",
        "livekeys/face_proportions/eyes/eyelid_shift_horizontal.npz",
        "livekeys/face_proportions/eyes/eye_height.npz",
        "livekeys/face_proportions/eyes/eye_width.npz",
        "__MACOSX/._models",
        "models/HG_HUMAN.blend",
        "__MACOSX/models/._HG_HUMAN.blend",
        "models/.DS_Store",
        "models/face_rig.json",
        "__MACOSX/models/._face_rig.json",
        "__MACOSX/models/._male",
        "__MACOSX/models/._female",
        "models/male/.DS_Store",
        "__MACOSX/models/male/._.DS_Store",
        "__MACOSX/models/male/._Hispanic",
        "__MACOSX/models/male/._Asian presets",
        "__MACOSX/models/male/._Caucasian",
        "__MACOSX/models/male/._Caucasian Presets",
        "__MACOSX/models/male/._Middle Eastern",
        "__MACOSX/models/male/._Black",
        "__MACOSX/models/male/._Black presets",
        "__MACOSX/models/male/._Asian",
        "models/female/.DS_Store",
        "__MACOSX/models/female/._.DS_Store",
        "__MACOSX/models/female/._Hispanic",
        "__MACOSX/models/female/._Asian presets",
        "__MACOSX/models/female/._Caucasian",
        "__MACOSX/models/female/._Caucasian presets",
        "__MACOSX/models/female/._Middle Eastern",
        "__MACOSX/models/female/._Black",
        "__MACOSX/models/female/._Black presets",
        "__MACOSX/models/female/._Asian",
        "models/male/Hispanic/Luke.jpg",
        "__MACOSX/models/male/Hispanic/._Luke.jpg",
        "models/male/Hispanic/Luke.json",
        "__MACOSX/models/male/Hispanic/._Luke.json",
        "models/male/Hispanic/Enzo.json",
        "__MACOSX/models/male/Hispanic/._Enzo.json",
        "models/male/Hispanic/.DS_Store",
        "__MACOSX/models/male/Hispanic/._.DS_Store",
        "models/male/Hispanic/John.jpg",
        "__MACOSX/models/male/Hispanic/._John.jpg",
        "models/male/Hispanic/John.json",
        "__MACOSX/models/male/Hispanic/._John.json",
        "models/male/Hispanic/Enzo.jpg",
        "__MACOSX/models/male/Hispanic/._Enzo.jpg",
        "models/male/Asian presets/Asian 2.json",
        "__MACOSX/models/male/Asian presets/._Asian 2.json",
        "models/male/Asian presets/.DS_Store",
        "__MACOSX/models/male/Asian presets/._.DS_Store",
        "models/male/Asian presets/Asian 3.json",
        "__MACOSX/models/male/Asian presets/._Asian 3.json",
        "models/male/Asian presets/Asian 4.json",
        "__MACOSX/models/male/Asian presets/._Asian 4.json",
        "models/male/Asian presets/Asian 5.json",
        "__MACOSX/models/male/Asian presets/._Asian 5.json",
        "models/male/Asian presets/Asian 6.json",
        "__MACOSX/models/male/Asian presets/._Asian 6.json",
        "models/male/Asian presets/Asian 7.json",
        "__MACOSX/models/male/Asian presets/._Asian 7.json",
        "models/male/Asian presets/Asian 3.jpg",
        "models/male/Asian presets/Asian 2.jpg",
        "__MACOSX/models/male/Asian presets/._Asian 2.jpg",
        "models/male/Asian presets/Asian 1.jpg",
        "models/male/Asian presets/Asian 5.jpg",
        "models/male/Asian presets/Asian 4.jpg",
        "models/male/Asian presets/Asian 6.jpg",
        "models/male/Asian presets/Asian 1.json",
        "models/male/Asian presets/Asian 7.jpg",
        "models/male/Caucasian/David.json",
        "__MACOSX/models/male/Caucasian/._David.json",
        "models/male/Caucasian/David.jpg",
        "__MACOSX/models/male/Caucasian/._David.jpg",
        "models/male/Caucasian/Jude.json",
        "__MACOSX/models/male/Caucasian/._Jude.json",
        "models/male/Caucasian/Nico.jpg",
        "__MACOSX/models/male/Caucasian/._Nico.jpg",
        "models/male/Caucasian/.DS_Store",
        "__MACOSX/models/male/Caucasian/._.DS_Store",
        "models/male/Caucasian/Theo.jpg",
        "__MACOSX/models/male/Caucasian/._Theo.jpg",
        "models/male/Caucasian/Julius.jpg",
        "__MACOSX/models/male/Caucasian/._Julius.jpg",
        "models/male/Caucasian/Peter.jpg",
        "__MACOSX/models/male/Caucasian/._Peter.jpg",
        "models/male/Caucasian/Otto.jpg",
        "__MACOSX/models/male/Caucasian/._Otto.jpg",
        "models/male/Caucasian/Jack.jpg",
        "__MACOSX/models/male/Caucasian/._Jack.jpg",
        "models/male/Caucasian/Theo.json",
        "__MACOSX/models/male/Caucasian/._Theo.json",
        "models/male/Caucasian/Nico.json",
        "__MACOSX/models/male/Caucasian/._Nico.json",
        "models/male/Caucasian/Julius.json",
        "__MACOSX/models/male/Caucasian/._Julius.json",
        "models/male/Caucasian/Jude.jpg",
        "__MACOSX/models/male/Caucasian/._Jude.jpg",
        "models/male/Caucasian/Jack.json",
        "__MACOSX/models/male/Caucasian/._Jack.json",
        "models/male/Caucasian/Owen.jpg",
        "__MACOSX/models/male/Caucasian/._Owen.jpg",
        "models/male/Caucasian/Otto.json",
        "__MACOSX/models/male/Caucasian/._Otto.json",
        "models/male/Caucasian/Rory.jpg",
        "__MACOSX/models/male/Caucasian/._Rory.jpg",
        "models/male/Caucasian/Peter.json",
        "__MACOSX/models/male/Caucasian/._Peter.json",
        "models/male/Caucasian/Rory.json",
        "__MACOSX/models/male/Caucasian/._Rory.json",
        "models/male/Caucasian/Owen.json",
        "__MACOSX/models/male/Caucasian/._Owen.json",
        "models/male/Caucasian Presets/Caucasian 4.json",
        "models/male/Caucasian Presets/Caucasian 4.jpg",
        "models/male/Caucasian Presets/.DS_Store",
        "__MACOSX/models/male/Caucasian Presets/._.DS_Store",
        "models/male/Caucasian Presets/Caucasian 1.jpg",
        "__MACOSX/models/male/Caucasian Presets/._Caucasian 1.jpg",
        "models/male/Caucasian Presets/Caucasian 2.jpg",
        "models/male/Caucasian Presets/Caucasian 3.jpg",
        "models/male/Caucasian Presets/Caucasian 2.json",
        "__MACOSX/models/male/Caucasian Presets/._Caucasian 2.json",
        "models/male/Caucasian Presets/Caucasian 3.json",
        "__MACOSX/models/male/Caucasian Presets/._Caucasian 3.json",
        "models/male/Caucasian Presets/Caucasian 1.json",
        "__MACOSX/models/male/Caucasian Presets/._Caucasian 1.json",
        "models/male/Middle Eastern/George.jpg",
        "__MACOSX/models/male/Middle Eastern/._George.jpg",
        "models/male/Middle Eastern/.DS_Store",
        "__MACOSX/models/male/Middle Eastern/._.DS_Store",
        "models/male/Middle Eastern/Cole.jpg",
        "__MACOSX/models/male/Middle Eastern/._Cole.jpg",
        "models/male/Middle Eastern/Theodore.json",
        "__MACOSX/models/male/Middle Eastern/._Theodore.json",
        "models/male/Middle Eastern/George.json",
        "__MACOSX/models/male/Middle Eastern/._George.json",
        "models/male/Middle Eastern/Cole.json",
        "__MACOSX/models/male/Middle Eastern/._Cole.json",
        "models/male/Middle Eastern/Theodore.jpg",
        "__MACOSX/models/male/Middle Eastern/._Theodore.jpg",
        "models/male/Black/Kent.json",
        "__MACOSX/models/male/Black/._Kent.json",
        "models/male/Black/Dan.jpg",
        "__MACOSX/models/male/Black/._Dan.jpg",
        "models/male/Black/.DS_Store",
        "__MACOSX/models/male/Black/._.DS_Store",
        "models/male/Black/Mortimer.json",
        "__MACOSX/models/male/Black/._Mortimer.json",
        "models/male/Black/Remy.jpg",
        "__MACOSX/models/male/Black/._Remy.jpg",
        "models/male/Black/Dan.json",
        "__MACOSX/models/male/Black/._Dan.json",
        "models/male/Black/Hugo.json",
        "__MACOSX/models/male/Black/._Hugo.json",
        "models/male/Black/Remy.json",
        "__MACOSX/models/male/Black/._Remy.json",
        "models/male/Black/Noah.json",
        "__MACOSX/models/male/Black/._Noah.json",
        "models/male/Black/Hugo.jpg",
        "__MACOSX/models/male/Black/._Hugo.jpg",
        "models/male/Black/Mortimer.jpg",
        "__MACOSX/models/male/Black/._Mortimer.jpg",
        "models/male/Black/Kent.jpg",
        "__MACOSX/models/male/Black/._Kent.jpg",
        "models/male/Black/Noah.jpg",
        "__MACOSX/models/male/Black/._Noah.jpg",
        "models/male/Black presets/.DS_Store",
        "__MACOSX/models/male/Black presets/._.DS_Store",
        "models/male/Black presets/Black 2.jpg",
        "__MACOSX/models/male/Black presets/._Black 2.jpg",
        "models/male/Black presets/Black 3.jpg",
        "models/male/Black presets/Black 1.jpg",
        "models/male/Black presets/Black 1.json",
        "models/male/Black presets/Black 4.jpg",
        "models/male/Black presets/Black 3.json",
        "__MACOSX/models/male/Black presets/._Black 3.json",
        "models/male/Black presets/Black 2.json",
        "__MACOSX/models/male/Black presets/._Black 2.json",
        "models/male/Black presets/Black 4.json",
        "__MACOSX/models/male/Black presets/._Black 4.json",
        "models/male/Asian/Ben.json",
        "__MACOSX/models/male/Asian/._Ben.json",
        "models/male/Asian/Terrence.jpg",
        "__MACOSX/models/male/Asian/._Terrence.jpg",
        "models/male/Asian/.DS_Store",
        "__MACOSX/models/male/Asian/._.DS_Store",
        "models/male/Asian/Liam.json",
        "__MACOSX/models/male/Asian/._Liam.json",
        "models/male/Asian/Max.json",
        "__MACOSX/models/male/Asian/._Max.json",
        "models/male/Asian/Michael.json",
        "__MACOSX/models/male/Asian/._Michael.json",
        "models/male/Asian/Max.jpg",
        "__MACOSX/models/male/Asian/._Max.jpg",
        "models/male/Asian/Ben.jpg",
        "__MACOSX/models/male/Asian/._Ben.jpg",
        "models/male/Asian/Terrence.json",
        "__MACOSX/models/male/Asian/._Terrence.json",
        "models/male/Asian/Michael.jpg",
        "__MACOSX/models/male/Asian/._Michael.jpg",
        "models/male/Asian/Liam.jpg",
        "__MACOSX/models/male/Asian/._Liam.jpg",
        "models/female/Hispanic/Rose.json",
        "__MACOSX/models/female/Hispanic/._Rose.json",
        "models/female/Hispanic/Aria.jpg",
        "__MACOSX/models/female/Hispanic/._Aria.jpg",
        "models/female/Hispanic/.DS_Store",
        "__MACOSX/models/female/Hispanic/._.DS_Store",
        "models/female/Hispanic/Rose.jpg",
        "__MACOSX/models/female/Hispanic/._Rose.jpg",
        "models/female/Hispanic/Tara.json",
        "__MACOSX/models/female/Hispanic/._Tara.json",
        "models/female/Hispanic/Tara.jpg",
        "__MACOSX/models/female/Hispanic/._Tara.jpg",
        "models/female/Hispanic/Aria.json",
        "__MACOSX/models/female/Hispanic/._Aria.json",
        "models/female/Asian presets/Asian 2.json",
        "__MACOSX/models/female/Asian presets/._Asian 2.json",
        "models/female/Asian presets/.DS_Store",
        "__MACOSX/models/female/Asian presets/._.DS_Store",
        "models/female/Asian presets/Asian 3.json",
        "__MACOSX/models/female/Asian presets/._Asian 3.json",
        "models/female/Asian presets/Asian 4.json",
        "__MACOSX/models/female/Asian presets/._Asian 4.json",
        "models/female/Asian presets/Asian 5.json",
        "__MACOSX/models/female/Asian presets/._Asian 5.json",
        "models/female/Asian presets/Asian 6.json",
        "__MACOSX/models/female/Asian presets/._Asian 6.json",
        "models/female/Asian presets/Asian 7.json",
        "models/female/Asian presets/Asian 3.jpg",
        "models/female/Asian presets/Asian 2.jpg",
        "models/female/Asian presets/Asian 1.jpg",
        "models/female/Asian presets/Asian 5.jpg",
        "models/female/Asian presets/Asian 4.jpg",
        "models/female/Asian presets/Asian 6.jpg",
        "models/female/Asian presets/Asian 1.json",
        "__MACOSX/models/female/Asian presets/._Asian 1.json",
        "models/female/Asian presets/Asian 7.jpg",
        "models/female/Caucasian/Anna.jpg",
        "__MACOSX/models/female/Caucasian/._Anna.jpg",
        "models/female/Caucasian/Clara.jpg",
        "__MACOSX/models/female/Caucasian/._Clara.jpg",
        "models/female/Caucasian/.DS_Store",
        "__MACOSX/models/female/Caucasian/._.DS_Store",
        "models/female/Caucasian/Johanna.json",
        "__MACOSX/models/female/Caucasian/._Johanna.json",
        "models/female/Caucasian/Debra.jpg",
        "__MACOSX/models/female/Caucasian/._Debra.jpg",
        "models/female/Caucasian/Zoey.json",
        "__MACOSX/models/female/Caucasian/._Zoey.json",
        "models/female/Caucasian/Lizzy.jpg",
        "__MACOSX/models/female/Caucasian/._Lizzy.jpg",
        "models/female/Caucasian/Jessica.json",
        "__MACOSX/models/female/Caucasian/._Jessica.json",
        "models/female/Caucasian/Zoey.jpg",
        "__MACOSX/models/female/Caucasian/._Zoey.jpg",
        "models/female/Caucasian/Debra.json",
        "__MACOSX/models/female/Caucasian/._Debra.json",
        "models/female/Caucasian/Johanna.jpg",
        "__MACOSX/models/female/Caucasian/._Johanna.jpg",
        "models/female/Caucasian/Anna.json",
        "__MACOSX/models/female/Caucasian/._Anna.json",
        "models/female/Caucasian/Emma.json",
        "__MACOSX/models/female/Caucasian/._Emma.json",
        "models/female/Caucasian/Clara.json",
        "__MACOSX/models/female/Caucasian/._Clara.json",
        "models/female/Caucasian/Lizzy.json",
        "__MACOSX/models/female/Caucasian/._Lizzy.json",
        "models/female/Caucasian/Gwen.json",
        "__MACOSX/models/female/Caucasian/._Gwen.json",
        "models/female/Caucasian/Gwen.jpg",
        "__MACOSX/models/female/Caucasian/._Gwen.jpg",
        "models/female/Caucasian/Emma.jpg",
        "__MACOSX/models/female/Caucasian/._Emma.jpg",
        "models/female/Caucasian/Jessica.jpg",
        "models/female/Caucasian presets/Caucasian 4.json",
        "__MACOSX/models/female/Caucasian presets/._Caucasian 4.json",
        "models/female/Caucasian presets/Caucasian 4.jpg",
        "models/female/Caucasian presets/Caucasian 5.jpg",
        "models/female/Caucasian presets/.DS_Store",
        "__MACOSX/models/female/Caucasian presets/._.DS_Store",
        "models/female/Caucasian presets/Caucasian 1.jpg",
        "__MACOSX/models/female/Caucasian presets/._Caucasian 1.jpg",
        "models/female/Caucasian presets/Caucasian 5.json",
        "__MACOSX/models/female/Caucasian presets/._Caucasian 5.json",
        "models/female/Caucasian presets/Caucasian 2.jpg",
        "models/female/Caucasian presets/Caucasian 3.jpg",
        "models/female/Caucasian presets/Caucasian 2.json",
        "__MACOSX/models/female/Caucasian presets/._Caucasian 2.json",
        "models/female/Caucasian presets/Caucasian 3.json",
        "__MACOSX/models/female/Caucasian presets/._Caucasian 3.json",
        "models/female/Caucasian presets/Caucasian 1.json",
        "__MACOSX/models/female/Caucasian presets/._Caucasian 1.json",
        "models/female/Middle Eastern/Lilly.json",
        "__MACOSX/models/female/Middle Eastern/._Lilly.json",
        "models/female/Middle Eastern/Lilly.jpg",
        "__MACOSX/models/female/Middle Eastern/._Lilly.jpg",
        "models/female/Black/.DS_Store",
        "__MACOSX/models/female/Black/._.DS_Store",
        "models/female/Black/Maya.json",
        "__MACOSX/models/female/Black/._Maya.json",
        "models/female/Black/Tina.json",
        "__MACOSX/models/female/Black/._Tina.json",
        "models/female/Black/Nora.jpg",
        "__MACOSX/models/female/Black/._Nora.jpg",
        "models/female/Black/Lisa.jpg",
        "__MACOSX/models/female/Black/._Lisa.jpg",
        "models/female/Black/Maya.jpg",
        "__MACOSX/models/female/Black/._Maya.jpg",
        "models/female/Black/Mila.jpg",
        "__MACOSX/models/female/Black/._Mila.jpg",
        "models/female/Black/Mila.json",
        "__MACOSX/models/female/Black/._Mila.json",
        "models/female/Black/Lisa.json",
        "__MACOSX/models/female/Black/._Lisa.json",
        "models/female/Black/Nora.json",
        "__MACOSX/models/female/Black/._Nora.json",
        "models/female/Black/Nova.jpg",
        "__MACOSX/models/female/Black/._Nova.jpg",
        "models/female/Black/Tina.jpg",
        "__MACOSX/models/female/Black/._Tina.jpg",
        "models/female/Black/Nova.json",
        "__MACOSX/models/female/Black/._Nova.json",
        "models/female/Black presets/.DS_Store",
        "__MACOSX/models/female/Black presets/._.DS_Store",
        "models/female/Black presets/Black 2.jpg",
        "models/female/Black presets/Black 3.jpg",
        "models/female/Black presets/Black 1.jpg",
        "models/female/Black presets/Black 1.json",
        "__MACOSX/models/female/Black presets/._Black 1.json",
        "models/female/Black presets/Black 4.jpg",
        "models/female/Black presets/Asian 5.json",
        "models/female/Black presets/Black 5.jpg",
        "models/female/Black presets/Black 3.json",
        "__MACOSX/models/female/Black presets/._Black 3.json",
        "models/female/Black presets/Black 2.json",
        "__MACOSX/models/female/Black presets/._Black 2.json",
        "models/female/Black presets/Black 5.json",
        "__MACOSX/models/female/Black presets/._Black 5.json",
        "models/female/Black presets/Asian 5.jpg",
        "models/female/Black presets/Black 4.json",
        "__MACOSX/models/female/Black presets/._Black 4.json",
        "models/female/Asian/Abby.jpg",
        "__MACOSX/models/female/Asian/._Abby.jpg",
        "models/female/Asian/.DS_Store",
        "__MACOSX/models/female/Asian/._.DS_Store",
        "models/female/Asian/Jane.jpg",
        "__MACOSX/models/female/Asian/._Jane.jpg",
        "models/female/Asian/Macy.json",
        "__MACOSX/models/female/Asian/._Macy.json",
        "models/female/Asian/Abby.json",
        "__MACOSX/models/female/Asian/._Abby.json",
        "models/female/Asian/Macy.jpg",
        "__MACOSX/models/female/Asian/._Macy.jpg",
        "models/female/Asian/Luna.jpg",
        "__MACOSX/models/female/Asian/._Luna.jpg",
        "models/female/Asian/Jane.json",
        "__MACOSX/models/female/Asian/._Jane.json",
        "models/female/Asian/Luna.json",
        "__MACOSX/models/female/Asian/._Luna.json",
        "__MACOSX/._outfits",
        "outfits/HG_CLOTHING_MAT.blend",
        "outfits/.DS_Store",
        "__MACOSX/._process_templates",
        "process_templates/.DS_Store",
        "__MACOSX/process_templates/._.DS_Store",
        "__MACOSX/process_templates/._Generic",
        "process_templates/Generic/Default Settings.json",
        "process_templates/Generic/.DS_Store",
        "__MACOSX/process_templates/Generic/._.DS_Store",
        "process_templates/Generic/Quick 512px bake.json",
        "__MACOSX/._scripts",
        "scripts/.DS_Store",
        "__MACOSX/scripts/._.DS_Store",
        "scripts/Remove_particle_systems.py",
        "__MACOSX/scripts/._Remove_particle_systems.py",
        "scripts/Convert_livekeys_to_shapekeys.py",
        "__MACOSX/scripts/._Convert_livekeys_to_shapekeys.py",
        "__MACOSX/._shapekeys",
        "shapekeys/.DS_Store",
        "__MACOSX/shapekeys/._.DS_Store",
        "__MACOSX/shapekeys/._expressions",
        "__MACOSX/shapekeys/expressions/._Happy",
        "shapekeys/expressions/.DS_Store",
        "__MACOSX/shapekeys/expressions/._Sad",
        "__MACOSX/shapekeys/expressions/._Neutral",
        "__MACOSX/shapekeys/expressions/._Expressive",
        "__MACOSX/shapekeys/expressions/._Base Shapekeys",
        "shapekeys/expressions/Happy/cheeky_smile.jpg",
        "__MACOSX/shapekeys/expressions/Happy/._cheeky_smile.jpg",
        "shapekeys/expressions/Happy/cheeky_smile.npz",
        "shapekeys/expressions/Happy/cheeky_smile.txt",
        "shapekeys/expressions/Happy/big_surprise.txt",
        "shapekeys/expressions/Happy/happy_smile.jpg",
        "shapekeys/expressions/Happy/happy_smile.npz",
        "shapekeys/expressions/Happy/surprised_smile.txt",
        "shapekeys/expressions/Happy/happy_smile.txt",
        "shapekeys/expressions/Happy/big_surprise.jpg",
        "__MACOSX/shapekeys/expressions/Happy/._big_surprise.jpg",
        "shapekeys/expressions/Happy/big_surprise.npz",
        "shapekeys/expressions/Happy/surprised_smile.npz",
        "shapekeys/expressions/Happy/surprised_smile.jpg",
        "shapekeys/expressions/Sad/sad_smile.npz",
        "shapekeys/expressions/Sad/sad_smile.jpg",
        "shapekeys/expressions/Sad/sad_smile.txt",
        "shapekeys/expressions/Neutral/talking.txt",
        "shapekeys/expressions/Neutral/slight_surprise.jpg",
        "shapekeys/expressions/Neutral/slight_surprise.npz",
        "shapekeys/expressions/Neutral/intrigued.jpg",
        "shapekeys/expressions/Neutral/intrigued.npz",
        "shapekeys/expressions/Neutral/talking.jpg",
        "shapekeys/expressions/Neutral/talking.npz",
        "__MACOSX/shapekeys/expressions/Neutral/._talking.npz",
        "shapekeys/expressions/Neutral/slight_surprise.txt",
        "shapekeys/expressions/Neutral/intrigued.txt",
        "shapekeys/expressions/Neutral/concentrated.npz",
        "shapekeys/expressions/Neutral/concentrated.jpg",
        "shapekeys/expressions/Neutral/kiss.jpg",
        "shapekeys/expressions/Neutral/kiss.npz",
        "shapekeys/expressions/Neutral/kiss_closed_eyes.npz",
        "shapekeys/expressions/Neutral/kiss_closed_eyes.jpg",
        "shapekeys/expressions/Neutral/concentrated.txt",
        "shapekeys/expressions/Neutral/kiss.txt",
        "shapekeys/expressions/Neutral/kiss_closed_eyes.txt",
        "shapekeys/expressions/Expressive/.DS_Store",
        "__MACOSX/shapekeys/expressions/Expressive/._.DS_Store",
        "shapekeys/expressions/Expressive/unpleasant_surprise.npz",
        "shapekeys/expressions/Expressive/unpleasant_surprise.jpg",
        "shapekeys/expressions/Expressive/flabbergasted.npz",
        "shapekeys/expressions/Expressive/flabbergasted.jpg",
        "shapekeys/expressions/Expressive/slightly_disgusted.txt",
        "shapekeys/expressions/Expressive/unpleasant_surprise.txt",
        "__MACOSX/shapekeys/expressions/Expressive/._unpleasant_surprise.txt",
        "shapekeys/expressions/Expressive/slightly_disgusted.jpg",
        "shapekeys/expressions/Expressive/slightly_disgusted.npz",
        "shapekeys/expressions/Expressive/flabbergasted.txt",
        "shapekeys/expressions/Expressive/angry_yell.jpg",
        "shapekeys/expressions/Expressive/angry_yell.npz",
        "__MACOSX/shapekeys/expressions/Expressive/._angry_yell.npz",
        "shapekeys/expressions/Expressive/constipated.txt",
        "shapekeys/expressions/Expressive/angry_yell.txt",
        "shapekeys/expressions/Expressive/constipated.jpg",
        "__MACOSX/shapekeys/expressions/Expressive/._constipated.jpg",
        "shapekeys/expressions/Expressive/constipated.npz",
        "shapekeys/expressions/Base Shapekeys/Happy.jpg",
        "shapekeys/expressions/Base Shapekeys/Happy.npz",
        "shapekeys/expressions/Base Shapekeys/Brow Raise Left.txt",
        "shapekeys/expressions/Base Shapekeys/Lip Funnel.txt",
        "shapekeys/expressions/Base Shapekeys/Frown.npz",
        "shapekeys/expressions/Base Shapekeys/Frown.jpg",
        "shapekeys/expressions/Base Shapekeys/Mouth Turn Left.jpg",
        "shapekeys/expressions/Base Shapekeys/Mouth Turn Left.npz",
        "shapekeys/expressions/Base Shapekeys/Brow Raise Right.jpg",
        "shapekeys/expressions/Base Shapekeys/Brow Raise Right.npz",
        "shapekeys/expressions/Base Shapekeys/Sad.jpg",
        "shapekeys/expressions/Base Shapekeys/Sad.npz",
        "shapekeys/expressions/Base Shapekeys/Lip Funnel.npz",
        "shapekeys/expressions/Base Shapekeys/Lip Funnel.jpg",
        "shapekeys/expressions/Base Shapekeys/Happy.txt",
        "shapekeys/expressions/Base Shapekeys/Brow Raise Left.npz",
        "shapekeys/expressions/Base Shapekeys/Brow Raise Left.jpg",
        "shapekeys/expressions/Base Shapekeys/Frown.txt",
        "shapekeys/expressions/Base Shapekeys/Mouth Turn Left.txt",
        "shapekeys/expressions/Base Shapekeys/Brow Raise Right.txt",
        "shapekeys/expressions/Base Shapekeys/Sad.txt",
        "shapekeys/expressions/Base Shapekeys/Disgust.jpg",
        "shapekeys/expressions/Base Shapekeys/Disgust.npz",
        "shapekeys/expressions/Base Shapekeys/Surprise.npz",
        "shapekeys/expressions/Base Shapekeys/Surprise.jpg",
        "shapekeys/expressions/Base Shapekeys/Angry.jpg",
        "shapekeys/expressions/Base Shapekeys/Angry.npz",
        "shapekeys/expressions/Base Shapekeys/Blink Right.txt",
        "shapekeys/expressions/Base Shapekeys/Cheeck Suck.jpg",
        "shapekeys/expressions/Base Shapekeys/Cheeck Suck.npz",
        "shapekeys/expressions/Base Shapekeys/Pucker.npz",
        "shapekeys/expressions/Base Shapekeys/Pucker.jpg",
        "shapekeys/expressions/Base Shapekeys/Smile.txt",
        "shapekeys/expressions/Base Shapekeys/Blink Left.txt",
        "shapekeys/expressions/Base Shapekeys/Lip Press.npz",
        "shapekeys/expressions/Base Shapekeys/Lip Press.jpg",
        "shapekeys/expressions/Base Shapekeys/Mouth Turn Right.jpg",
        "shapekeys/expressions/Base Shapekeys/Mouth Turn Right.npz",
        "shapekeys/expressions/Base Shapekeys/Angry.txt",
        "shapekeys/expressions/Base Shapekeys/Disgust.txt",
        "shapekeys/expressions/Base Shapekeys/Surprise.txt",
        "shapekeys/expressions/Base Shapekeys/Blink Right.jpg",
        "shapekeys/expressions/Base Shapekeys/Blink Right.npz",
        "shapekeys/expressions/Base Shapekeys/Cheeck Suck.txt",
        "shapekeys/expressions/Base Shapekeys/Smile.jpg",
        "shapekeys/expressions/Base Shapekeys/Blink Left.npz",
        "shapekeys/expressions/Base Shapekeys/Blink Left.jpg",
        "shapekeys/expressions/Base Shapekeys/Smile.npz",
        "shapekeys/expressions/Base Shapekeys/Lip Press.txt",
        "shapekeys/expressions/Base Shapekeys/Mouth Turn Right.txt",
        "shapekeys/expressions/Base Shapekeys/Pucker.txt",
        "__MACOSX/._textures",
        "textures/.DS_Store",
        "__MACOSX/textures/._layers",
        "__MACOSX/textures/._teeth",
        "__MACOSX/textures/._male",
        "__MACOSX/textures/._female",
        "__MACOSX/textures/._eyes",
        "__MACOSX/textures/._masks",
        "textures/layers/.DS_Store",
        "__MACOSX/textures/layers/._LOW_RES",
        "textures/layers/aged_layer_color_4K.png",
        "__MACOSX/textures/layers/._aged_layer_color_4K.png",
        "__MACOSX/textures/layers/._MEDIUM_RES",
        "textures/layers/aged_layer_normal_4K.png",
        "__MACOSX/textures/layers/._aged_layer_normal_4K.png",
        "textures/layers/.fm_0_beauty_spot.png",
        "textures/teeth/.DS_Store",
        "textures/teeth/TeethTongueSet_N_2K.png",
        "__MACOSX/textures/teeth/._TeethTongueSet_N_2K.png",
        "__MACOSX/textures/teeth/._LOW_RES",
        "textures/teeth/TeethTongueSet_C_2K.png",
        "__MACOSX/textures/teeth/._TeethTongueSet_C_2K.png",
        "textures/teeth/TeethTongueSet_ROUGH_2K.png",
        "__MACOSX/textures/teeth/._TeethTongueSet_ROUGH_2K.png",
        "textures/teeth/TeethTongueSet_G_2K.png",
        "__MACOSX/textures/teeth/._TeethTongueSet_G_2K.png",
        "__MACOSX/textures/teeth/._MEDIUM_RES",
        "textures/male/.DS_Store",
        "__MACOSX/textures/male/._Default 512px",
        "__MACOSX/textures/male/._Default 1K",
        "__MACOSX/textures/male/._Default 4K",
        "textures/female/.DS_Store",
        "__MACOSX/textures/female/._Default 512px",
        "__MACOSX/textures/female/._Default 1K",
        "__MACOSX/textures/female/._Default 4K",
        "textures/eyes/.DS_Store",
        "textures/eyes/.HG_Eye_Scatter.png",
        "__MACOSX/textures/eyes/._LOW_RES",
        "textures/eyes/.HG_Eye_Outer_Normal.png",
        "textures/eyes/.HG_Eyes_Color.jpg",
        "textures/eyes/.HG_Eyes_Mask.jpg",
        "textures/eyes/.HG_Eye_Normal.png",
        "textures/eyes/.HG_Eye_Color.png",
        "__MACOSX/textures/eyes/._MEDIUM_RES",
        "textures/masks/.fm_0_freckles_body.png",
        "__MACOSX/textures/masks/._.fm_0_freckles_body.png",
        "textures/masks/.DS_Store",
        "__MACOSX/textures/masks/._LOW_RES",
        "textures/masks/.fm_light_areas.png",
        "textures/masks/.fm_0_beautyspots.png",
        "__MACOSX/textures/masks/._.fm_0_beautyspots.png",
        "textures/masks/.fm_mkp_eyeshadow_eyebrows_eyeliner.png",
        "textures/masks/.fm_facial_hair_rgb.png",
        "textures/masks/.fm_dark_light_areas.png",
        "textures/masks/.fm_0_freckles.png",
        "__MACOSX/textures/masks/._MEDIUM_RES",
        "textures/masks/.fm_mkp_lipstick_blush_foundation.png",
        "textures/layers/LOW_RES/aged_layer_normal_LOW.png",
        "__MACOSX/textures/layers/LOW_RES/._aged_layer_normal_LOW.png",
        "textures/layers/LOW_RES/.DS_Store",
        "__MACOSX/textures/layers/LOW_RES/._.DS_Store",
        "textures/layers/LOW_RES/.fm_0_beauty_spot_LOW.png",
        "textures/layers/MEDIUM_RES/.DS_Store",
        "__MACOSX/textures/layers/MEDIUM_RES/._.DS_Store",
        "textures/layers/MEDIUM_RES/aged_layer_normal_MEDIUM.png",
        "__MACOSX/textures/layers/MEDIUM_RES/._aged_layer_normal_MEDIUM.png",
        "textures/layers/MEDIUM_RES/.fm_0_beauty_spot_MEDIUM.png",
        "textures/teeth/LOW_RES/TeethTongueSet_C_LOW.png",
        "textures/teeth/LOW_RES/TeethTongueSet_ROUGH_LOW.png",
        "textures/teeth/LOW_RES/TeethTongueSet_G_LOW.png",
        "textures/teeth/LOW_RES/TeethTongueSet_N_LOW.png",
        "textures/teeth/MEDIUM_RES/TeethTongueSet_G_MEDIUM.png",
        "textures/teeth/MEDIUM_RES/TeethTongueSet_ROUGH_MEDIUM.png",
        "textures/teeth/MEDIUM_RES/TeethTongueSet_C_MEDIUM.png",
        "textures/teeth/MEDIUM_RES/TeethTongueSet_N_MEDIUM.png",
        "textures/male/Default 512px/Male 07.jpg",
        "textures/male/Default 512px/Male 07.png",
        "textures/male/Default 512px/Male 06.png",
        "textures/male/Default 512px/Male 06.jpg",
        "textures/male/Default 512px/Male 10.jpg",
        "textures/male/Default 512px/Male 04.jpg",
        "textures/male/Default 512px/Male 04.png",
        "textures/male/Default 512px/Male 10.png",
        "textures/male/Default 512px/Male 05.png",
        "textures/male/Default 512px/Male 05.jpg",
        "textures/male/Default 512px/Male 01.jpg",
        "textures/male/Default 512px/.DS_Store",
        "textures/male/Default 512px/Male 01.png",
        "textures/male/Default 512px/Male 02.jpg",
        "textures/male/Default 512px/Male 02.png",
        "textures/male/Default 512px/Male 03.png",
        "textures/male/Default 512px/Male 03.jpg",
        "textures/male/Default 512px/Male 08.jpg",
        "textures/male/Default 512px/Male 08.png",
        "textures/male/Default 512px/Male 09.png",
        "textures/male/Default 512px/Male 09.jpg",
        "__MACOSX/textures/male/Default 512px/._PBR",
        "textures/male/Default 1K/Male 07.jpg",
        "textures/male/Default 1K/Male 07.png",
        "textures/male/Default 1K/Male 06.png",
        "textures/male/Default 1K/Male 06.jpg",
        "textures/male/Default 1K/Male 10.jpg",
        "textures/male/Default 1K/Male 04.jpg",
        "textures/male/Default 1K/Male 04.png",
        "textures/male/Default 1K/Male 10.png",
        "textures/male/Default 1K/Male 05.png",
        "textures/male/Default 1K/Male 05.jpg",
        "textures/male/Default 1K/Male 01.jpg",
        "textures/male/Default 1K/.DS_Store",
        "textures/male/Default 1K/Male 01.png",
        "textures/male/Default 1K/Male 02.jpg",
        "textures/male/Default 1K/Male 02.png",
        "textures/male/Default 1K/Male 03.png",
        "textures/male/Default 1K/Male 03.jpg",
        "textures/male/Default 1K/Male 08.jpg",
        "textures/male/Default 1K/Male 08.png",
        "textures/male/Default 1K/Male 09.png",
        "textures/male/Default 1K/Male 09.jpg",
        "__MACOSX/textures/male/Default 1K/._PBR",
        "textures/male/Default 4K/Male 07.jpg",
        "textures/male/Default 4K/Male 07.png",
        "__MACOSX/textures/male/Default 4K/._Male 07.png",
        "textures/male/Default 4K/Male 06.png",
        "__MACOSX/textures/male/Default 4K/._Male 06.png",
        "textures/male/Default 4K/Male 06.jpg",
        "textures/male/Default 4K/Male 10.jpg",
        "textures/male/Default 4K/Male 04.jpg",
        "textures/male/Default 4K/Male 04.png",
        "__MACOSX/textures/male/Default 4K/._Male 04.png",
        "textures/male/Default 4K/Male 10.png",
        "__MACOSX/textures/male/Default 4K/._Male 10.png",
        "textures/male/Default 4K/Male 05.png",
        "__MACOSX/textures/male/Default 4K/._Male 05.png",
        "textures/male/Default 4K/Male 05.jpg",
        "textures/male/Default 4K/Male 01.jpg",
        "__MACOSX/textures/male/Default 4K/._Male 01.jpg",
        "textures/male/Default 4K/.DS_Store",
        "textures/male/Default 4K/Male 01.png",
        "__MACOSX/textures/male/Default 4K/._Male 01.png",
        "textures/male/Default 4K/Male 02.jpg",
        "textures/male/Default 4K/Male 02.png",
        "__MACOSX/textures/male/Default 4K/._Male 02.png",
        "textures/male/Default 4K/Male 03.png",
        "__MACOSX/textures/male/Default 4K/._Male 03.png",
        "textures/male/Default 4K/Male 03.jpg",
        "textures/male/Default 4K/Male 08.jpg",
        "textures/male/Default 4K/Male 08.png",
        "__MACOSX/textures/male/Default 4K/._Male 08.png",
        "textures/male/Default 4K/Male 09.png",
        "__MACOSX/textures/male/Default 4K/._Male 09.png",
        "textures/male/Default 4K/Male 09.jpg",
        "__MACOSX/textures/male/Default 4K/._PBR",
        "textures/female/Default 512px/.DS_Store",
        "textures/female/Default 512px/Female 06.png",
        "textures/female/Default 512px/Female 06.jpg",
        "textures/female/Default 512px/Female 07.jpg",
        "textures/female/Default 512px/Female 07.png",
        "textures/female/Default 512px/Female 05.png",
        "textures/female/Default 512px/Female 05.jpg",
        "textures/female/Default 512px/Female 04.jpg",
        "textures/female/Default 512px/Female 10.jpg",
        "textures/female/Default 512px/Female 10.png",
        "textures/female/Default 512px/Female 04.png",
        "textures/female/Default 512px/Female 01.jpg",
        "textures/female/Default 512px/Female 01.png",
        "textures/female/Default 512px/Female 03.png",
        "textures/female/Default 512px/Female 03.jpg",
        "textures/female/Default 512px/Female 02.jpg",
        "textures/female/Default 512px/Female 02.png",
        "textures/female/Default 512px/Female 09.png",
        "textures/female/Default 512px/Female 09.jpg",
        "textures/female/Default 512px/Female 08.jpg",
        "textures/female/Default 512px/Female 08.png",
        "__MACOSX/textures/female/Default 512px/._PBR",
        "textures/female/Default 1K/.DS_Store",
        "textures/female/Default 1K/Female 06.png",
        "textures/female/Default 1K/Female 06.jpg",
        "textures/female/Default 1K/Female 07.jpg",
        "textures/female/Default 1K/Female 07.png",
        "textures/female/Default 1K/Female 05.png",
        "textures/female/Default 1K/Female 05.jpg",
        "textures/female/Default 1K/Female 04.jpg",
        "textures/female/Default 1K/Female 10.jpg",
        "textures/female/Default 1K/Female 10.png",
        "textures/female/Default 1K/Female 04.png",
        "textures/female/Default 1K/Female 01.jpg",
        "textures/female/Default 1K/Female 01.png",
        "textures/female/Default 1K/Female 03.png",
        "textures/female/Default 1K/Female 03.jpg",
        "textures/female/Default 1K/Female 02.jpg",
        "textures/female/Default 1K/Female 02.png",
        "textures/female/Default 1K/Female 09.png",
        "textures/female/Default 1K/Female 09.jpg",
        "textures/female/Default 1K/Female 08.jpg",
        "textures/female/Default 1K/Female 08.png",
        "__MACOSX/textures/female/Default 1K/._PBR",
        "textures/female/Default 4K/.DS_Store",
        "textures/female/Default 4K/Female 06.png",
        "__MACOSX/textures/female/Default 4K/._Female 06.png",
        "textures/female/Default 4K/Female 05_edited.png",
        "textures/female/Default 4K/Female 06.jpg",
        "textures/female/Default 4K/Female 07.jpg",
        "textures/female/Default 4K/Female 07.png",
        "__MACOSX/textures/female/Default 4K/._Female 07.png",
        "textures/female/Default 4K/Female 05.png",
        "__MACOSX/textures/female/Default 4K/._Female 05.png",
        "textures/female/Default 4K/Female 05.jpg",
        "textures/female/Default 4K/Female 04.jpg",
        "textures/female/Default 4K/Female 10.jpg",
        "textures/female/Default 4K/Female 10.png",
        "__MACOSX/textures/female/Default 4K/._Female 10.png",
        "textures/female/Default 4K/Female 04.png",
        "__MACOSX/textures/female/Default 4K/._Female 04.png",
        "textures/female/Default 4K/Female 01.jpg",
        "textures/female/Default 4K/Female 01.png",
        "__MACOSX/textures/female/Default 4K/._Female 01.png",
        "textures/female/Default 4K/Female 03.png",
        "__MACOSX/textures/female/Default 4K/._Female 03.png",
        "textures/female/Default 4K/Female 03.jpg",
        "textures/female/Default 4K/Female 02.jpg",
        "textures/female/Default 4K/Female 02.png",
        "__MACOSX/textures/female/Default 4K/._Female 02.png",
        "textures/female/Default 4K/Female 09.png",
        "__MACOSX/textures/female/Default 4K/._Female 09.png",
        "textures/female/Default 4K/Female 09.jpg",
        "textures/female/Default 4K/Female 08.jpg",
        "textures/female/Default 4K/Female 08.png",
        "__MACOSX/textures/female/Default 4K/._Female 08.png",
        "__MACOSX/textures/female/Default 4K/._PBR",
        "textures/eyes/LOW_RES/.HG_Eye_Normal_LOW.png",
        "textures/eyes/LOW_RES/.DS_Store",
        "textures/eyes/LOW_RES/.HG_Eyes_Color_LOW.jpg",
        "textures/eyes/LOW_RES/.HG_Eye_Outer_Normal_LOW.png",
        "textures/eyes/LOW_RES/.HG_Eyes_Mask_LOW.jpg",
        "textures/eyes/LOW_RES/.HG_Eye_Color_LOW.png",
        "textures/eyes/LOW_RES/.HG_Eye_Scatter_LOW.png",
        "textures/eyes/MEDIUM_RES/.HG_Eyes_Mask_MEDIUM.jpg",
        "textures/eyes/MEDIUM_RES/.DS_Store",
        "textures/eyes/MEDIUM_RES/.HG_Eye_Outer_Normal_MEDIUM.png",
        "textures/eyes/MEDIUM_RES/.HG_Eyes_Color_MEDIUM.jpg",
        "textures/eyes/MEDIUM_RES/.HG_Eye_Scatter_MEDIUM.png",
        "textures/eyes/MEDIUM_RES/.HG_Eye_Normal_MEDIUM.png",
        "textures/eyes/MEDIUM_RES/.HG_Eye_Color_MEDIUM.png",
        "textures/masks/LOW_RES/.fm_mkp_eyeshadow_eyebrows_eyeliner_LOW.png",
        "textures/masks/LOW_RES/.fm_facial_hair_rgb_LOW.png",
        "textures/masks/LOW_RES/.fm_dark_light_areas_LOW.png",
        "textures/masks/LOW_RES/.DS_Store",
        "textures/masks/LOW_RES/.fm_0_freckles_LOW.png",
        "textures/masks/LOW_RES/.fm_0_freckles_body_LOW.png",
        "textures/masks/LOW_RES/.fm_mkp_lipstick_blush_foundation_LOW.png",
        "textures/masks/LOW_RES/.fm_0_beautyspots_LOW.png",
        "textures/masks/LOW_RES/.fm_light_areas_LOW.png",
        "textures/masks/MEDIUM_RES/.fm_facial_hair_rgb_MEDIUM.png",
        "textures/masks/MEDIUM_RES/.fm_0_beautyspots_MEDIUM.png",
        "textures/masks/MEDIUM_RES/.fm_0_freckles_body_MEDIUM.png",
        "textures/masks/MEDIUM_RES/.fm_mkp_lipstick_blush_foundation_MEDIUM.png",
        "textures/masks/MEDIUM_RES/.fm_dark_light_areas_MEDIUM.png",
        "textures/masks/MEDIUM_RES/.fm_mkp_eyeshadow_eyebrows_eyeliner_MEDIUM.png",
        "textures/masks/MEDIUM_RES/.fm_light_areas_MEDIUM.png",
        "textures/masks/MEDIUM_RES/.fm_0_freckles_MEDIUM.png",
        "textures/male/Default 512px/PBR/male_skin_norm_512px.png",
        "textures/male/Default 512px/PBR/male_skin_rough_spec_cavity_512px.png",
        "textures/male/Default 1K/PBR/male_skin_rough_spec_cavity_1K.png",
        "textures/male/Default 1K/PBR/male_skin_norm_1K.png",
        "textures/male/Default 4K/PBR/.DS_Store",
        "__MACOSX/textures/male/Default 4K/PBR/._.DS_Store",
        "textures/male/Default 4K/PBR/male_skin_norm_4k.png",
        "__MACOSX/textures/male/Default 4K/PBR/._male_skin_norm_4k.png",
        "textures/male/Default 4K/PBR/male_skin_rough_spec_cavity_4k.png",
        "__MACOSX/textures/male/Default 4K/PBR/._male_skin_rough_spec_cavity_4k.png",
        "textures/female/Default 512px/PBR/female_skin_rough_spec_cavity_512px.png",
        "textures/female/Default 512px/PBR/female_skin_norm_512px.png",
        "textures/female/Default 1K/PBR/female_skin_rough_spec_cavity_1K.png",
        "textures/female/Default 1K/PBR/female_skin_norm_1K.png",
        "textures/female/Default 4K/PBR/.DS_Store",
        "__MACOSX/textures/female/Default 4K/PBR/._.DS_Store",
        "textures/female/Default 4K/PBR/female_skin_norm_4K.png",
        "__MACOSX/textures/female/Default 4K/PBR/._female_skin_norm_4K.png",
        "textures/female/Default 4K/PBR/female_skin_rough_spec_cavity_4k.png",
        "__MACOSX/textures/female/Default 4K/PBR/._female_skin_rough_spec_cavity_4k.png"
    ]
}